Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

Dependent Options, Зависимые опции opencart

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:


Модуль позволяет устанавливать зависимые друг от друга опции товара.

версия 1.1.7

Совместимость v1.5.1.3, v1.5.2, v1.5.2.1, v1.5.3, v1.5.3.1, v1.5.4, v1.5.5.1, 1.5.6

 

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.

Написать отзыв

Ваше имя:


Ваш отзыв: Примечание: HTML разметка не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке: